<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.task.mapper.ScheduleTaskMapper">

    <select id="selectPublished" resultType="java.util.Map">
        ${selectPublishedSql}
    </select>

    <select id="selectUserIdAndJobNo" resultType="java.util.Map">
        select ID id, JobNo jobNo
        from u_user
        where ID = #{userId}
    </select>

    <update id="updatePublished">
        ${updatePublishedSql}
    </update>

</mapper>
